.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f97ea919-4045-4191-dc50-8382156cd15e {
display: none !important;
}
.lfr-layout-structure-item-c97e5628-82b4-1682-9e31-4a18ec5c3e65 {
display: none !important;
}
.lfr-layout-structure-item-05a56845-074d-a633-dce9-20545509571d {
display: none !important;
}
